Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-SU-2016:2338-1: moderate: Security update for file-roller
openSUSE Security Update: Security update for file-roller
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:2338-1
Rating: moderate
References: #997822
Cross-References: CVE-2016-7162
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for file-roller fixes the following issue:

- CVE-2016-7162: Do not follow symlinks when deleting a folder
recursively. (boo#997822, bgo#698554)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1097=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-1097=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

file-roller-3.16.5-7.2
file-roller-debuginfo-3.16.5-7.2
file-roller-debugsource-3.16.5-7.2
nautilus-file-roller-3.16.5-7.2
nautilus-file-roller-debuginfo-3.16.5-7.2

- openSUSE Leap 42.1 (noarch):

file-roller-lang-3.16.5-7.2

- openSUSE 13.2 (i586 x86_64):

file-roller-3.14.2-7.2
file-roller-debuginfo-3.14.2-7.2
file-roller-debugsource-3.14.2-7.2
nautilus-file-roller-3.14.2-7.2
nautilus-file-roller-debuginfo-3.14.2-7.2

- openSUSE 13.2 (noarch):

file-roller-lang-3.14.2-7.2


References:

https://www.suse.com/security/cve/CVE-2016-7162.html
https://bugzilla.suse.com/997822


< Previous Next >
This Thread
  • No further messages